Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 13:39:16 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello Centrepoint, 

Lately, I have had some issues with returning some items. 

There have been issues with two orders.
1  Order No. 7807107081
      Order Date : 24 Dec 22
     I requested  to pick up returns of two items.  But unfortunately both the time the pick up  person came I was not at home. Then nobody came. The app says ‘Centrepoint will pick up the item’. I tried to return it at the store but it showed some technical error. So I couldn’t return the items at the store and they are still with me. 

2 Order No. 7809841144
      Order Date: 10 Jan 23
      Again I had to return 4 items from this order due to size and fit issues. After my previous experience I thought I will return at the store but like I said it said technical error so I couldn’t return these along with the above. So today I thought I will request a return pick up. Unfortunately, the app allowed me to return only two items and there was no option to select the other two items. 

I think there is some issue with your system currently. I request you to let me return two leggings from the first order and one jeans, two shirts and one t-shirt from the second order. Can someone come and pick up these please? Also would request the person to call me well in advance before coming.  

Looking forward to your cooperation. 

Thanks and Regards, 

Anisha Sonetta https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5603798